## org.hibernate.ejb.criteria
Interface ValueHandlerFactory.ValueHandler<T>

All Known Implementing Classes:
  ValueHandlerFactory.BaseValueHandler, ValueHandlerFactory.BigDecimalValueHandler, ValueHandlerFactory.BigIntegerValueHandler, ValueHandlerFactory.ByteValueHandler, ValueHandlerFactory.DoubleValueHandler, ValueHandlerFactory.FloatValueHandler, ValueHandlerFactory.IntegerValueHandler, ValueHandlerFactory.LongValueHandler, ValueHandlerFactory.NoOpValueHandler, ValueHandlerFactory.ShortValueHandler, ValueHandlerFactory.StringValueHandler

Enclosing class:
  ValueHandlerFactory

    public static interface ValueHandlerFactory.ValueHandler<T>

Method Summary
`T` `convert(Object value)`
`String` `render(T value)`

Method Detail

### convert

    T convert(Object value)

### render

    String render(T value)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.